debian/tmp/etc/gconf
debian/tmp/etc/xdg
debian/tmp/usr/bin
debian/tmp/usr/lib/evolution/*/plugins/*-{calendar-file,calendar-http,itip-formatter,default-source,addressbook-file,mark-all-read,groupwise-features,publish-calendar,caldav,imap-features,google,webdav,calendar-weather,sa-junk-plugin,bogo-junk-plugin}.{so,eplug,xml}
debian/tmp/usr/share/applications
debian/evolution.xpm usr/share/pixmaps/
